﻿html,body,applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{ margin:0; padding:0;  color:#444; font-family:"Tahoma","Lucida Grande", "Lucida Sans Unicode", "STHeiti", "Helvetica","Arial","Verdana","sans-serif";}
a {text-decoration:none;color:#000;font-size:12px;}
img {border:0;}
p{ margin:0; padding:0;}
body{ font-size:12px;background:#fff;behavior:url(ie-css3.htc); min-width:1200px; }
ul{ margin:0; padding:0;}
li{ list-style-type:none;}
.z{ float:left !important;}
.y{ float:right !important;}
.center{ text-align:center !important;}
.left{ text-align:left !important;}
.right{ text-align:right !important;}
.qcfd{content: ".";display: block;height: 0px;clear: both;visibility: hidden;}
.qcfd:after,.qingfudong:after,.qcfd1 ul li:after{content: ".";display: block;height: 0px;clear: both;visibility: hidden;}
.s_hover{ color:#1A68CB !important;}
.v{ vertical-align:middle !important;}
.hide {visibility: hidden !important;}
/**按钮样式**/
.border-radius-tl{border-top-left-radius:8px;-webkit-top-left-radius: 8px;-o-top-left-radius: 8px;}
.border-radius-tr{border-top-right-radius:8px;-webkit-top-right-radius: 8px;-o-top-right-radius: 8px;}
.border-radius-bl{border-bottom-left-radius:8px;-webkit-bottom-left-radius: 8px;-o-bottom-left-radius: 8px;}
.border-radius-br{border-bottom-right-radius:8px;-webkit-bottom-right-radius: 8px;-o-bottom-right-radius: 8px;}
.border-radius-all{border-radius:8px;-webkit-radius: 8px;-o-radius: 8px;}
.btn { display:block;font-size: 16px;height: 40px;line-height: 40px;text-align: center;background-color: #1A68CB;color: #fff;width: 150px; border:0;}
/**按钮样式**/

/**input**/
.input{ width:290px; height:22px;padding:10px 0 10px 10px; line-height:22px; color:#555; font-size:14px;border: 1px solid #eee;}
.select{width: 140px;height: 30px;line-height: 30px;border: 1px solid #EEE;}
.login_input {width: 94%; padding:10px 0 10px 4%; height: 22px;line-height: 22px; color: #555;font-size: 16px;border: 1px solid #EEE;}
.login_input:focus{border:1px solid #c5c5c5;}
::-moz-placeholder { color: #555; }
::-webkit-input-placeholder { color:#555; }
:-ms-input-placeholder { color:#999; }
.placeholder {font-style: normal; position:absolute;top: 12px;left: 15px; color: #C2C2C2;font-size: 16px;line-height: 20px;display: inline-block;}
/**input**/


/******分页*****/
.pr2_12{padding: 20px 0 20px 0; height:auto; overflow:hidden;}
.pr2_12_1{float:left;}
.pr2_12_2{float:left; margin:6px 0 0 15px;}
.pr2_12_3{ font-size:16px; color:#666;}
.pr2_12_3 input{ font-size:12px; color:#333; height:25px; width:30px; line-height:25px; border:1px solid #eee; text-align:center;}
.pr2_12_4{ font-size:16px; color:#111;}
.pr2_12_5{ font-size:16px; color:#666; margin:0 0 0 10px;}
.pr2_12_6{ float:left; margin:5px 0 0 15px;}
.pr2_12_6 a{ display:block; color:#fff; font-size:14px; width:50px; height:30px; text-align:center; line-height:30px; background:#FF3A1E;}
.pr2_12 ul { margin: 0px;padding: 0px;}
.pr2_12 ul li {width: auto;height: 36px; margin: 0px;line-height: 18px; padding: 0px 0px 0px 5px;list-style-type: none; float: left;}
.pr2_12 ul li a {width: auto;height: 27px;margin: 0px;font-family:Arial,Helvetica,sans-serif;font-weight: 600;padding: 9px 15px 0px; font-size: 14px;display: block;background: none repeat scroll 0% 0% #ECECEC;color: #777;}
.pr2_12 ul li .hover {color: #FFF;background: #5F5F5F ;}
.pr2_12 ul li a:hover {color: #FFF;background:#5F5F5F ;}
/******分页 end*****/

/******暂无记录*****/
.nolist{ margin:50px 0 0 0; color:#777; font-size:18px;}
.nolist span{}
.nolist span a{font-size:18px; color:#1a68cb;}
/******暂无记录 end*****/

/******圆形*****/
.round_photo{ width:110px; height:110px; border:1px solid #ddddde; -moz-border-radius: 59px; -webkit-border-radius: 59px;border-radius:59px;}
/******圆形 end*****/


/******CSS3动画 end*****/
#gs .xm-animation.xm-animation-active .product{transform: translate3d(0px, 0px, 0px);-ms-transform: translate3d(0px, 0px, 0px); -moz-transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px); -o-transform: translate3d(0px, 0px, 0px);opacity: 1;}
#gs .xm-animation .product{ transition: all 1.5s ease 0s;-ms-transition: all 1.5s ease 0s;-moz-transition: all 1.5s ease 0s; -webkit-transition: all 1.5s ease 0s;-o-transition: all 1.5s ease 0s;opacity: 0;}
.shuijingyin2.xm-animation .product {transform: translate3d(0px, 580px, 0px); -ms-transform: translate3d(0px, 580px, 0px);-moz-transform: translate3d(0px, 580px, 0px);-webkit-transform: translate3d(0px, 580px, 0px); -o-transform: translate3d(0px, 580px, 0px);}
/******CSS3动画 end*****/


/******头部栏目*****/
.top{ width:100%; height:52px; background:#5f5f5f;}
.top-wrap{width:100%;height:46px;}
.topfixde{ position:fixed; left:0; top:0;z-index: 999;}
.top1{ width:1200px; margin:0 auto; height:46px; position:relative;}
.top1_1{ position:absolute; right:150px; top:11px;}
.top1_2{ border:1px solid #eee; height:20px; padding:0 0 0 10px;}
.top2{ margin:12px 0 0 0;}
.top2_2{ margin:4px 0 0 55px;}
.top2_2a{position:relative;height: 30px;}
.top2_2b{position:absolute; z-index:999; background:#888;top:30px;left:0; display:none;}
.top2_2c{ width:150px; height:25px; text-align:center;}
.top2_2c a{ font-size:14px;}
.top2_2 li{ padding:0 32px 0 32px; float:left;}
.top2_2 li a{ color:#fff; font-size:15px; font-family:"PingHei","Lucida Grande", "Lucida Sans Unicode", "STHeiti", "Helvetica","Arial","Verdana","sans-serif";}
.top2_2 li a:hover{filter:Alpha(opacity=50); -moz-opacity:0.5;opacity: 0.5;}
.top3_1{margin:14px 0 0 0;}
.top3_1 a{display: inline-block;width: 21px;height: 21px;background: url("/images/sprites.png") no-repeat;background-position: -18px 0;}
.top3_1 a:hover,.top3_2 a:hover{filter:Alpha(opacity=50); -moz-opacity:0.5;opacity: 0.5;}
.top3_2{margin:14px 20px 0 20px;position: relative;}
.top3_2 a{display: inline-block;width: 21px;height: 21px;background: url("/images/sprites.png") no-repeat;background-position: -39px 0;}
.top3_2_1{ position:absolute; left:10px; top:-10px; width:18px; height:18px;border-radius:15px;-webkit-radius: 15px;-o-radius: 20px;
            background:#1A68CB; line-height:18px; color:#fff; font-size:12px; text-align:center;}
.top3_3{margin:11px 0 0 0;}
.top3_5_1{position:absolute;z-index: 999;right:-60px;background:#5f5f5f;top:45px;margin-top: 0px;margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; height: 50px; overflow: hidden; display: none;}
.top3_5_2{width: 150px;height: 25px;text-align: center;}
.top3_3 a{ color:#fefefe; font-size:16px;}
.top3_3 a:hover{filter:Alpha(opacity=50); -moz-opacity:0.5;opacity: 0.5;}
.top3_4{margin:11px 0 0 0; position:relative; display: block;width: 50px;text-overflow: ellipsis;white-space: nowrap;color: #fefefe;font-size: 16px;}
.top3_4 a{ color:#fefefe; font-size:16px;}
.top4{ width:110px; position:absolute;display:none;background:#5F5F5F ;left: -27px;top: 28px;}
.top4 li{width:110px; height:auto;border-bottom:solid 1px #4b4b4b; text-align:center; line-height:30px;}
.top4 li a{ width:110px; height:30px; margin:0; padding:0; display:block; font-size:12px; color:#fff;}
.top4 li a:hover{  background:#4b4b4b;}
/******改版头部栏目*****/
.mili-1-1{float:left;margin-left:20px;text-align: center;}
.mili-1-2{float:right;}
.time1{transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.time2{transition:all .3s .3s;-moz-transition:all .3s .3s;-webkit-transition:all .3s .3s;-o-transition:all .3s .3s;}
.mili-store{position: absolute;padding: 20px 0;width:700px;text-align:center;  left:-13px;}
.mili-news{position: absolute;padding: 20px 0;width:400px;text-align:center;  left:-10px;}
.top-news{position: relative;color:#fff;font-size: 15px;cursor:pointer;}
.mili-news li{line-height: 1.5;margin-left:10px;padding: 0 0 0 20px;}
.store{position: relative;color:#fff;font-size: 15px;cursor:pointer;}
.mili-store li{line-height: 1.5;margin-left:0;padding: 0 0 0 20px;}
.move li{opacity:0;filter:Alpha(opacity=0);transform: translateX(100px);-ms-transform: translateX(100px);-moz-transform: translateX(100px);-webkit-transform: translateX(100px);-o-transform: translateX(100px);}
.time li{transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s;}
.mili-store>li>a,.mili-news>li>a{display: inline-block;width: 90px;height: 51px;line-height: 135px;background: url("/images/sprites.png") no-repeat;}
.mili-store li:nth-child(1) a{background-position: -116px 0;}
.mili-store li:nth-child(2) a{background-position: -374px 0;}
.mili-store li:nth-child(3) a{background-position: -460px 0;}
.mili-store li:nth-child(4) a{background-position: -288px 0;}
/*.mili-store li:nth-child(5) a{background-position: -202px 0;}*/
.mili-store li:nth-child(5) a{background-position: -632px 0;}

.mili-news li:nth-child(1) a{background-position: -804px 0;}
.mili-news li:nth-child(2) a{background-position: -718px 0;}
.mili-news li:nth-child(3) a{background-position: -546px 0;}

/******改版头部栏目 end*****/
/******头部栏目 end*****/

/******头部子菜单*****/
.caidan{ height:auto; width:100%; background:#f8f8f8; padding:18px 0 18px 0;}
.caidans{ height:auto;width:100%; background:#f8f8f8; padding:18px 0 18px 0;}
.caidanfixde{ position:fixed; left:0; top:0;z-index: 991;}
.caidan_about{margin:0 auto;}
.caidan_news{margin:0 auto;}
.caidan_support{margin:0 auto;}
.caidan_store{margin:0 auto;}
.caidan1{ width:1200px; margin:0 auto; height:auto; overflow:hidden;}
.caidan1n{ width:1200px; margin:0 auto; height:67px;}
.caidan1s{ width:1200px; margin:0 auto; height:auto;}
.caidan1 ul li:last-child{padding-right:0;}
.caidan1s ul li:last-child{padding-right:0;}
.caidan1_1{ text-align:center;cursor:pointer;}
.caidan1_2{text-align:center;cursor:pointer;}
.caidan1 ul.ul2{ width:1000px; margin:0 auto;}
.caidan1 ul li{ float:left; padding:0 75px 0 0;height: auto;}
.caidan1 ul li.k{padding-right:0;}
.caidan1s ul.ul2{ width:1000px; margin:0 auto;}
.caidan1s ul li{ float:left; padding:0 75px 0 0;height: auto;}
.caidan1s ul li.k{padding-right:0;}
.caidan1n ul.ul2{ width:1000px; margin:0 auto;}
.caidan1n ul li{ float:left; padding:0 75px 0 0;height: auto;}
.caidan1n ul li.k{padding-right:0;}
.caidan1_2 { margin:5px 0 0 0;}
.caidan1_2 a{ font-size:14px; color:#696969;}
.caidan1_2 a:hover{ color:#1A68CB;}
.caidan1_2 a.hover{ color:#1A68CB;}
.caidan2{ position:absolute; top:55px; left:0; width:100%;background: #fafafa; display:none;}
.caidan2_1{ padding:10px; height:auto; overflow:hidden;}
.caidan2_1 a{ color:#696969;}
.caidan2_1 a:hover{ color:#1A68CB;}
.caidan3{ height:38px;width:100%; background:#f2f2f2;}
.caidan4{ width:1200px; margin:0 auto; height:38px;}
.caidan4 ul{ margin:0; padding:0;}
.caidan4 ul li{ list-style-type:none; float:left; padding:10px 20px 0 20px ;}
.caidan4 ul li a{ color:#919191; font-size:14px;}
.caidan4 ul li a.hover{ color:#454545;}
.caidan4 ul li a:hover{ color:#454545;}
.caidan5 {width: 94.5%; background: #F8F8F8;font-size: 16px; height: 50px; line-height: 50px;padding: 0 0 0 75px;}
.anima{transition: all 0.3s ease;-moz-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;}
.yinc{visibility:hidden;opacity: 0;-moz-opacity: 0;filter: alpha(opacity=0);transform: translate3d(0px, 50px, 0px);-webkit-transform: translate3d(0px, 50px, 0px);-o-transform: translate3d(0px, 50px, 0px);-moz-transform: translate3d(0px,50px, 0px);-ms-transform: translate3d(0px,50px, 0px);}
/******头部子菜单 end*****/


/******内页公共部分*****/
.daohang{ height:36px; background:url(../images/about_05.jpg) repeat-x}
.daohang1{ width:1090px; padding:10px 0  0 0; color:#666; margin:0 auto}
.daohang1 a{ color:#666;}
.content{width: 1090px;height: auto;margin: 0 auto;padding:0;overflow: hidden;}
.content_l{width: 207px;height:auto !important;height:639px; min-height:639px;margin: 0px;padding: 0px;float: left; background:url(../images/leftbj.jpg) no-repeat top right;  }
.content1{ width:196px; height:83px; overflow:hidden; padding:15px 0 0 0;}
.content2{ height:37px;}
.content3{ float:left; margin:10px 0 0 0;}
.content4{ float:left; margin:11px 0 0 7px; font-size:16px; color:#848484}
.content5{width: 207px;height: auto;margin: 0px;padding: 0;float: left;}
.content5 ul{ margin:0; padding:0;}
.content5 ul li{list-style:none; float:left; width:205px; height:auto; border-bottom:1px dashed #ccc;margin: 0px;padding: 0;}
.content6{ width:207px;margin: 0px;padding: 0;  }
.content6 a{ margin:7px 0 7px 0px;width:185px; padding: 4px 0px 4px 18px;display: block; line-height: 17px;color: #666;font-size: 14px;}
.content6 a:hover{background-color:#0768ad; color:#fff}
.content6 a.hover{background-color:#0768ad; color:#fff}
.content7{ margin:25px 0 0 0; width:203px; height:70px;float: left;}
.content8{ float:left}
.content9{float:left; margin:0 0 0 8px;}
.content10{float:left;margin:0 0 0 10px;}
.content11{ margin:15px 0 0 0; width:172px; height:30px;float:left; overflow:hidden }
.content11 img{width:172px; height:30px;}
.content12{ margin:13px 0 0 13px; width:139px; height:29px;float:left;}
.content_r{width: 850px;height: auto;
margin: 0px;padding: 0px;float: right;}
.content13{width: 850px;height: 58px;margin:10px 0 0 0;padding: 0px;
background: url(../images/abouts_05.jpg) repeat-x scroll 0% 0% transparent;}
.content14{width: auto;height: 50px; line-height:50px;margin: 0px;padding:0px 0px 0px 10px;float: left;font-size: 16px;color: #15509C; font-weight:bold;}
/******内页公共部分 end*****/

/******底部*****/
/* 采用 free-fonts-KaiGenGothic-1.001-SimplifiedChinese 特此声明 */
@font-face {
  font-family: 'KaiGenGothicSC-Regular';
  src: url('font/footer/KaiGenGothicSC-Regular.ttf');
  src:
    url('font/footer/KaiGenGothicSC-Regular.ttf') format('truetype'),
    url('font/footer/KaiGenGothicSC-Regular.eot?#font-spider') format('embedded-opentype'),
    url('font/footer/KaiGenGothicSC-Regular.woff') format('woff'),
    url('font/footer/KaiGenGothicSC-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
.foot{ width:100%; height:50px;background:#fff; padding:25px 0 0 0;}
.foot1{ width:1280px;margin:0 auto;}
.foot2 ul li:first-child span{position: relative;top: 3px;display: inline-block;background:url("/images/sprites.png");height:16px;width:18px;background-position: 0 0;}
.foot2 ul li{ float:left; color:#706f6f; font-size:14px;}
.foot2 ul li span{ margin:0 8px 0 8px;}
.foot2 ul li a{ color:#706f6f; font-size:14px;}
.foot2 ul li a:hover{ color:#1A68CB;}
.foot2 ul li a.ab{ font-weight:bold;}
.foot3{ color:#706f6f; font-size:14px;}
.foot3 a{ color:#706f6f; font-size:14px;}
.foot8{width: 100%; background:#f6f6f6; border-bottom:1px solid #eee;padding: 20px 0px 45px 0;border-top: 1px solid #eee;}
.foot4{width: 1200px;margin: 0px auto;height: auto;overflow: hidden; padding:35px 0 0 0;}
.foot5 { width: 20%;height: auto;margin: 0px; padding: 0px; float: left;}
.foot6 {width: 100%;height: 30px;}
.foot6 a {font-size: 16px;color: #464646;}
.foot7 {width: 100%;height: auto; margin: 0px;}
.foot7 ul li { width: 100%; height: 25px; margin: 8px 0px 0px;padding: 0px;list-style-type: none;}
.foot7 ul li a{ color:#7c7c7c; font-size:14px;font-family: "KaiGenGothicSC-Regular","微软雅黑" !important;}
.foot7 ul li a:hover{ color:#1A68CB;}
.foot9{width:1200px;margin:0 auto;}
/******首页banner*****/
.banner{ clear: both;height:650px;overflow: hidden; position: relative; width: 100%;}
.banner ul{margin:0;  padding:0;}
.banner ul li{list-style-type:none; width:100%; height:650px;}
.banner ul li a{width:100%; height:650px; display:block;}
.banner ul li img{width:100%; height:650px;}
.banner_main{width: 100%;  position:absolute;bottom: 20px; left:0;text-align: center;}
.banner #title_list a {background: url(../images/bannera.png) no-repeat center;
    display: inline-block;height: 17px; letter-spacing: normal;margin: 0 5px;vertical-align: top;width: 17px;}
.banner #title_list a.barh { background: url(../images/bannerah.png) no-repeat center !important;}
/******首页banner  end*****/

/******站点地图*****/
.dt {height: auto;width: 100%;overflow: hidden;margin: 25px 0px 0px;font-size: 14px;}
.dt1{border-bottom: 1px solid #A8A8A8; height:40px; line-height:40px;}
.dt1 a{font-size: 18px;font-weight: bold;}
.dt1 a:hover{ color:#1A68CB;}
.dt2{ padding:10px 0 10px 0; height:auto; overflow:hidden; margin:0 0 10px 0;}
.dt2 ul{ margin:0; padding:0;}
.dt2 ul li{list-style-type:none; padding:0 50px 0 0px; float:left;}
.dt2 ul li a{ font-size:14px; color:#555;}
.dt2 ul li a:hover{ color:#1A68CB;}
.dt3{ margin:15px 0 0 0;}
.dt4{ padding:0 0 10px 0;}
.dt4 a{ font-size:12px !important;color:#777 !important;}
.dt4 a:hover{ color:#1A68CB !important;}
/******视频*****/
.modal { z-index: 99999; left: 0px;right: 0px; top: 0px; bottom: 0px; background: #FFF; display:none;
    position: fixed;width: 100%;height: 100%;overflow: hidden;right: auto;bottom: auto; font-size:16px;
}
.modal1 { z-index: 99999; left: 10%;right: 0px; top: 10%; bottom: 0px; background: #FFF;
    position:fixed;width: 80%;height: 85%;overflow: hidden;right: auto;bottom: auto; font-size:16px;
}
.modal-close { position: absolute; z-index: 9999;top: 10px;right: 10px;
    margin: 0px;padding: 0px; font-size: 30px; cursor: pointer;
    background: transparent none repeat scroll 0% 0%; border: 0px none;
}
.modal-close::after, .modal .modal-close { line-height: 44px;padding: 0px;}
.modal-close::after { padding: 0px;}
.modal .modal-content {  margin-left: -424px; min-width: 768px;position: absolute;
    top: 0px; left: 50%;width: 848px; height: 100%; z-index: 1;}
.modal1 .modal-content {position: absolute;overflow-y: auto;
    top: 0px; left:8%;width:80%; height: 100%; z-index: 1; padding:50px 11% 0 0;}
.ac-video-player, .modal .ac-video-nosupport { margin-top: -28.3019%;
    padding-bottom: 56.6038%;position: absolute;top: 50%;left: 0px; width: 100%; height: 0px; z-index: 1;
}
/******视频  end*****/
/****活动弹窗****/
.popup{z-index:999;display:none;width:100%;height:100%;position:fixed;top:0;left:0;background-color: rgba(120,120,120,0.5);}
.act_link{cursor:pointer;width:120px;height:120px;position: fixed;right:-10px;bottom:400px;}
.act_link img{width:120px;}
.p_content{width:800px;height:400px;position: absolute;left:50%;top:50%;margin:-180px 0 0 -400px;}
.p_content img{width:800px;}
.p_close{cursor:pointer;left: 50%;top: 50%;margin: -124px 0px 0px 265px;position: fixed;width:25px;height:25px;}
.p_link{position: fixed;left:50%;top:50%;margin:30px 0 0 -15px;width:100px;height:30px;}
.p_link>a{width:100px;height:30px;display: block;}
/****活动弹窗  end****/
/*****在线客服*****/
.side{position:fixed;width:54px;height:275px;right:0;bottom:100px;z-index:100;}
.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #fff;}
.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#5f5f5f;opacity:0.5;filter:Alpha(opacity=50);color:#fff;font:14px/54px "微软雅黑";overflow:hidden;}
.side ul li .sidetop{font-size:0px;width:54px;height:54px;line-height:54px;display:inline-block;background:#5f5f5f;opacity:0.5;filter:Alpha(opacity=50);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#1A68CB;opacity:1;filter:Alpha(opacity=100);cursor: pointer;}
.side ul li img{float:left;}
.side .lianxi{background:url("/images/zxkf/sprite.png") no-repeat;background-position:-216px 0;}
.sideboxweixin{position:absolute;width:54px;height:54px;top:0;right:0;background:#5f5f5f;opacity:0.5;filter:Alpha(opacity=50);color:#fff;font:14px/54px "微软雅黑";overflow:hidden;}
.erweima{overflow:hidden;position:absolute;right:100px;top:-165px;color: #fff;background: #1a68cb;font-size: 15px;text-align: center;opacity:0;filter:Alpha(opacity=0);-webkit-transition: all 0.3s ease;-moz-transition: all  0.3s ease;-ms-transition: all  0.3s ease;transition: all  0.3s ease;visibility: hidden;}
/*****在线客服 end*****/
/******回到顶部*****/
 #scrolltop {
    position: fixed; bottom: 50px;right:100px;display: none;
    margin: -30px 0px 0px 2px; width: 40px; background: none repeat scroll 0% 0% #F4F4F4; border: 1px solid #CDCDCD;
    border-width: 0px 1px 1px; border-style: none solid solid; border-color: -moz-use-text-color #CDCDCD #CDCDCD;
    -moz-border-top-colors: none; -moz-border-right-colors: none;-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;  border-image: none; border-radius: 3px; cursor: pointer;
}
.scrolltopa { display: block; width: 30px; height: 24px; padding: 3px 5px; line-height: 12px;
    text-align: center; color: #787878;text-decoration: none;
    background: url(../images/scrolltop.png) no-repeat scroll 0px 0px transparent; border-top: 1px solid #CDCDCD;
}
.scrolltopa.returnlist, a.returnboard { background-position: 0px -60px !important;}
.scrolltopa.scrolltopa:hover { background-position: -40px 0 !important;}
.scrolltopa.returnlist:hover {background-position: -40px -60px !important;}
.scrolltopa.replyfast { background-position: 0px -30px !important;}
.scrolltopa.replyfast:hover { background-position: -40px -30px !important;}
.scrolltopa.postfast { background-position: 0px -30px !important;}
.scrolltopa.postfast:hover { background-position: -40px -30px !important;}
.scrolltopa b { visibility: hidden; font-weight: normal;}
.scrolltop1{ text-align:center;border-top: 1px solid #ccc; height:25px; line-height:25px;}
.scrolltop1 a{ color:#888; display: block;
height: 27px;background:url(../images/xiaoxi.png) no-repeat center}
.scrolltop1 a:hover{background:url(../images/xiaoxi1.png) no-repeat center}
@media only screen and (max-width:320px){
	body{
		font-size:5px
	}
}
@media only screen and (max-width:480px) and (min-width:320px){
	body{
		font-size:6px
	}
}
 @media only screen and (max-width:800px) and (min-width:480px){
	body{
		font-size:8px
	}
}
 @media only screen and (max-width:1200px) and (min-width:800px){
	body{
		font-size:9px
	}
}
 @media only screen and (max-width:1800px) and (min-width:1200px){
	body{
		font-size:12px
	}
}
 @media only screen and (min-width:1800px){
	body{
		font-size:14px
	}
}

/** 详情页弹窗 **/
.milialert {
    width:100%;
    position:fixed;
    top:45px;
}
.milialert div {
    width:1200px;
    margin:0 auto;
}
.milialert div img {
    float:right;
    cursor: pointer;
}
.milialert-window-wrap {
    display: none;
    width: 100%;
    position: fixed;
    top: 0;
    background: rgba(0,0,0,0.5);
}
.milialert-window-wrap .milialert-window {
    width:300px;
    height: 344px;
    background: url("/images/active/alert.jpg") no-repeat center;
    margin: -172px auto 0;
    position: relative;
    top: 50%;
}
.milialert-window-wrap .milialert-window img{
    max-width: 300px;
}
.milialert-window-wrap .milialert-window .milialert-close {
    cursor: pointer;
    position: relative;
    top: 6px;
    left: 264px;
    display: block;
    width: 30px;
    height: 30px;
}